Отказ в обслуживании в Linux Kernel

Дата публикации:
07.05.2014
Дата изменения:
07.05.2014
Всего просмотров:
699
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:2.1/Temporal:1.7
CVE ID:
CVE-2014-3122
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Linux Kernel 3.10.x
Linux Kernel 3.12.x
Linux Kernel 3.14.x
Linux Kernel 3.2.x
Linux Kernel 3.4.x
Уязвимые версии: Linux Kernel 2.6.32.61, 3.2.57, 3.4.88, 3.10.38, 3.12.18 и 3.14.2., возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в функции "try_to_unmap_cluster()" в файле mm/rmap.c при блокировании страниц. Локальный пользователь может аварийно завершить работу приложения.

URL производителя: http://www.kernel.org/

Решение: Установите последнюю версию если имеется с сайта производителя.

Ссылки: http://openwall.com/lists/oss-security/2014/04/30/7

или введите имя

CAPTCHA